﻿/* CSS Document */
@import url("https://imgs.click108.com.tw/css_2013/reset_2.css");
body{
	box-sizing: border-box;
	font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif, Helvetica, Arial;
	background-color: #ffbd50;
	color: #555555;
}

a{
	text-decoration: none;
	color:#1a8dd4;
}
.PC #FLOAT_ADICON_MB{display: none;}
.MOBILE #FLOAT_ADICON_PC{display: none;}

.PC #CM835 .blank_br60{height: 60px;}
.PC #CM835 .blank_br40{height: 40px;}
.PC #CM835 .guide_blank{height: 20px;}

.MOBILE #CM835 .blank_br60{height: 35px;}
.MOBILE #CM835 .blank_br40{height: 25px;}
.MOBILE #CM835 .guide_blank{height: 15px;}

/*MENU選單_PC示意區塊*/
.PC #CM835 .the_menu{
	width:100%;
	height: 55px;
	z-index: 100;
	overflow: hidden;
	background-color: #ffbd50;
	margin-top: 0;
	box-sizing: border-box;
	}.MOBILE #CM835 .the_menu{
		width:100%;
		height: 50px;
		z-index: 100;
		overflow: hidden;
		background-color: #ffbd50;
	}

.PC #CM835 .LM_MENU{
	display: block;
	width: 100%;
	height:55px;
	background-color: #ffbd50;
}
	.PC #CM835 .LM_MENU02{
		position:fixed;
		left:0;
		top:0;
		z-index:999;
		margin-top: 0px;
		text-shadow: 0 0 6px rgba(0,0,0,.9);
		background-color: #ffbd50;
	}
.PC #CM835 .LM_MENU ul{
	width: 900px;
	height:55px;
	margin: 0 auto;
	border-right:1px solid #fff6e2;
	border-left:1px solid #fff6e2;
}
.PC #CM835 .LM_MENU li{
	float: left;
	width: 25%;
	height:55px;
	border-right:1px solid #fff6e2;
	box-sizing: border-box;
}
	.PC #CM835 .LM_MENU li:last-child{
		border-right:none;
	}

	.PC #CM835 .LM_MENU li.LINK{
		height:55px;
		text-align: center;
		color:#ffffff;
		font-size: 1.7em;
		line-height: 55px;
		background-color: #f58c00;
}
.PC #CM835 .LM_MENU01 li{
	float: left;
	width: 33.3%;
	height:55px;
	border-right:1px solid #fff6e2;
	box-sizing: border-box;
}
.PC #CM835 .LM_MENU li a{
	display: block;
	width:100%;
	height:55px;
	text-align: center;
	color:#fff6e2;
	font-size: 1.7em;
	line-height: 55px;
	cursor: pointer;
}

.PC #CM835 .LM_MENU li a:hover{
	font-weight:bold;
	color:#ffffff;
	background-color: #f58c00;
}
.PC #CM835 .LM_MENU .PRE, .PC #CM835 .LM_MENU .NEX{display: none;}

/*=================電腦版=================*/
/*控制段落行距*/

/*消失區*/
.PC #float_icon .LIST_ICON{display:none;}

/*共用字型樣式*/
.PC #CM835 .txt-1{
	font-size:1.4rem;
	line-height: 2.2rem;
	text-align: left;
}
.PC #CM835 .txt-2{
	font-size:1.6rem;
	line-height: 2.4rem;
	text-align: center;
}
.PC #CM835 .txt-3{
	font-size:1.6rem;
	line-height: 2.4rem;
	text-align: left;
}

.PC #CM835 .txt-4{
	font-size:2rem;
	line-height: 2.4rem;
}


.MOBILE #CM835 .txt-1{
	font-size:1.2rem;
	line-height: 1.8rem;
	text-align: left;
}
.MOBILE #CM835 .txt-2{
	font-size:1.4rem;
	line-height: 2rem;
	text-align: center;
}
.MOBILE #CM835 .txt-3{
	font-size:1.4rem;
	line-height: 2rem;
	text-align: left;
}

.MOBILE #CM835 .txt-4{
	font-size:1.4rem;
	line-height: 2rem;
}

#CM835 .txt-bold{font-weight: bold;}


/*共用顏色樣式*/
#CM835 .txt-yellow{color:#ffeb0d;}
#CM835 .txt-red{color:#ff2f2f;}
#CM835 .txt-blue{color:#005eff;}



/*框架*/
.PC #CM835{
	width:100%;
	height:auto;
	/* overflow:hidden; */
}

.PC #CM835 .mainstage{
	width:100%;
	height:auto;
	margin: 0 auto;
	overflow: hidden;
}

.PC #CM835 .hero{
	width: 100%;
    height: 420px;
	overflow: hidden;
	margin:auto;
	background-image: url(../images/hero/bg_pc.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.PC #CM835 .hero .hero_top{
	width:894px;
	height: 420px;
	margin:0 auto;
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.PC #CM835 .hero .hero_info{
	width:100%;
	height: auto;
	margin:0 auto;
}

.PC #CM835 .hero .hero_info h1{
	width: 100%;
    text-indent: -9999px;
}

/*底色區塊-鵝黃色*/
#CM835 .section_area{
	width:100%;
	background-color: #fffff0;
	overflow: hidden;
}

/*底色區塊-橘色*/
#CM835 .section_areab{
	width:100%;
	background-color: #fff4e9;
	overflow: hidden;
}

/*區塊*/
.PC #CM835 .container_frame{
	width: 700px;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
}

/*標題bar*/
.PC #CM835 .title_bar{
	width:85%;
	height: auto;
	margin:0 auto;
}

.PC #CM835 .title_bar img{
	width:100%;
	height: auto;
}



/*子標題bar-01*/
.PC #CM835 .sub_title{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}

.PC #CM835 .sub_title img{
	display: block;
	width:100%;
	height: auto;
}

/*子標題bar-02*/
.PC #CM835 .sub_title2{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}

.PC #CM835 .sub_title2 img{
	display: block;
	width:100%;
	height: auto;
}


/*活動按鈕-藍*/
#CM835 .color_bt{
	background: #3eb9ff; /* Old browsers */
	background: -moz-linear-gradient(top, #3eb9ff 1%, #3647e9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3eb9ff 1%,#3647e9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3eb9ff 1%,#3647e9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3eb9ff', endColorstr='#3647e9',GradientType=0 ); /* IE6-9 */
}

#CM835 .color_bt:hover{
	background: #3647e9; /* Old browsers */
	background: -moz-linear-gradient(top, #3647e9 1%, #3eb9ff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3647e9 1%,#3eb9ff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3647e9 1%,#3eb9ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3eb9ff', endColorstr='#3647e9',GradientType=0 ); /* IE6-9 */
}


.PC #CM835 .button_area{
	width:50%;
	height: 76px;
	margin:0 auto;
	overflow: hidden;
	border-radius: 50px;
	box-sizing: border-box;
	margin-top:20px;
	margin-bottom:20px;
	animation: normal_bt 3s infinite;
	transform: scale(1);
	border: 2px solid #fff;
}

.PC #CM835 .button_area a{
	display: block;
	width:100%;
	height: 76px;
	line-height: 76px;
	font-size:2.5rem;
	font-weight: bold;
	text-align: center;
	color:#ffffff;
}
@keyframes normal_bt{
	0%{
	box-shadow: 5px 5px 20px #fffaba,;
	transform: scale(1);
	}
	50%{
	box-shadow: 5px 5px 20px #ffbf00;
	transform: scale(0.95);
	}
	100%{
	box-shadow: 5px 5px 20px #fffaba;
	transform: scale(1);
	}
}


/*圖片大小*/
.PC #CM835 .cmph_box{
	width: 80%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.PC #CM835 .cmph_box img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
}
.PC #CM835 .cmph_box2{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.PC #CM835 .cmph_box2 img{
	display: block;
	width: 80%;
	height: auto;
	margin: 20px auto 0px auto;
}
/*命盤動畫區塊*/
.PC #CM835 .ball_box{
    position: relative;
	width: 100%;
    height: 295px;
    margin: 0 auto;
    background-image: url(../images/CM835/fate_chart/ph_chart_bg.png);
    background-size: 98% auto;
    background-repeat: no-repeat;
    background-position: center;
	margin-top:10px;
}

.PC #CM835 .ball_box .ball{
	width:120px;
	height: auto;
}

.PC #CM835 .ball_box .ball img{
	display: block;
	width:100%;
	height: auto;
}

.PC #CM835 .ball_box .ball1{
	position: absolute;
	top:0%;
	left: 20%;
	animation-name: floatball,fadeInOut;
	animation-duration: 2.8s;
	animation-iteration-count: infinite;
}

.PC #CM835 .ball_box .ball2{
	position: absolute;
	top:0%;
	right: 20%;
	animation-name: floatball,fadeInOut;
	animation-duration: 3s;
	animation-iteration-count: infinite;
}

.PC #CM835 .ball_box .ball3{
	position: absolute;
	bottom:15%;
	left: 15%;
	animation-name: floatball,fadeInOut;
	animation-duration: 2.7s;
	animation-iteration-count: infinite;
}

.PC #CM835 .ball_box .ball4{
	position: absolute;
	bottom:15%;
	right: 15%;
	animation-name: floatball,fadeInOut;
	animation-duration: 3.1s;
	animation-iteration-count: infinite;
}

@keyframes floatball {
	0% { transform: translateY(-6px); }
	50% { transform: translateY(0); }
	100% { transform: translateY(-6px); }
}

@keyframes floatball2 {
	0% { transform: translateY(-8px); }
	50% { transform: translateY(0); }
	100% { transform: translateY(-8px); }
}

@keyframes floatball3 {
	0% { transform: translateY(-9px); }
	50% { transform: translateY(0); }
	100% { transform: translateY(-9px); }
}

@keyframes floatball4 {
	0% { transform: translateY(-8px); }
	50% { transform: translateY(0); }
	100% { transform: translateY(-8px); }
}

@keyframes fadeInOut {
	0% { opacity: 1; }
	25% { opacity: 0.7; }
	50% { opacity: 0.8; }
	75% { opacity: 1; }
}

/*文字區塊*/
#CM835 .text_area1{
	width:85%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
}
#CM835 .text_area1 p{
	text-shadow: 2px 2px 0px #ffffff,
    -2px -2px 0px #ffffff,
    -2px 2px 0px #ffffff,
    2px -2px 0px #ffffff;
}
.PC #CM835 .text_area2{
	width:550px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-bottom:10px;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: inset 0 0 10px 5px #f3dfce;
	border: 3px solid #ffffff;
	border-radius: 20px;
	padding: 25px;
}


/*結果頁-影片區塊*/
.PC #CM835 .VIDEO {
    width: 550px;
	margin: 0 auto;
    height: auto;
    /* padding-bottom: 56.25%; */
	aspect-ratio: 560 / 315;
    position: relative;
    margin-bottom: 5px;
}

.PC #CM835 .VIDEO iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
/*四欄位-解密命盤十二宮*/
.PC #CM835 .icon_container{
	width:80%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.PC #CM835 .icon_container .box_icon{
	width: 36%;
	background-color: rgba(255, 255, 255, .6);
	box-shadow: inset 0 0 20px 10px #e9c0ff;
	border: 3px solid #ffffff;
	border-radius: 20px;
	margin: 10px;
}
.PC #CM835 .icon_container .box_icon p{
	width: 100%;
	font-size: 2rem;
	color: #d382fe;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
}
.PC #CM835 .icon_container .box_icon img{
	width: 60%;
	margin: 10px auto 20px auto;}
/*四欄位-超全面運勢分析*/
.PC #CM835 .icon_container2{
	width:80%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.PC #CM835 .icon_container2 .box_icon{
	width: 36%;
	background-color: rgba(255, 255, 255, .6);
	box-shadow: inset 0 0 20px 10px #d1c1ff;
	border: 3px solid #ffffff;
	border-radius: 20px;
	margin: 10px;
}
.PC #CM835 .icon_container2 .box_icon p{
	width: 100%;
	font-size: 2rem;
	color: #ac90ff;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
}
.PC #CM835 .icon_container2 .box_icon img{
	width: 60%;
	margin: 10px auto 20px auto;}


/*活動辦法=============================================*/
#CM835 .NOTICE_TITLE {
  margin-bottom: 20px;
}
#CM835 .NOTICE_CON {
  width: 100%;
  text-align: left;
}
#CM835 .NOTICE_BOX {
  width: 100%;
  padding: 0px;
  margin: 0 auto;
  margin-top: 40px;
}

#CM835 .L_BAR {
  text-indent: 12px;
  border-left: 4px solid #005eff;
  color: #72542c;
  margin: 12px 0 12px 0;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: bold;
}
.MOBILE #CM835 .L_BAR:nth-of-type(1) {
  margin-top: 20px;
}
#CM835 .NOTICE_CON .LIST_NUM,
#CM835 .NOTICE_CON .LIST_DISC {
  width: 100%;
  list-style-position: outside;
  padding: 0px 0px 0px 30px;
  box-sizing: border-box;
  margin-bottom: 24px;
}
#CM835 .NOTICE_CON .LIST_NUM:last-child,
#CM835 .NOTICE_CON .LIST_DISC:last-child {
  margin-bottom: 0;
}
#CM835 .NOTICE_CON .LIST_NUM li,
#CM835 .NOTICE_CON .LIST_DISC li {
  margin: 8px 0;
  font-size: 20px;
  line-height: 1.6;
  font-weight: normal;
  font-family: "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
}
#CM835 .NOTICE_CON .LIST_NUM {
  list-style: decimal;
}
#CM835 .NOTICE_CON .LIST_DISC {
  list-style: disc;
}
@media screen and (max-width: 666px) {
  #CM835 .NOTICE_BOX {
    padding: 12px 8px 0px 8px;
    margin-top: 0px;
  }
  #CM835 .NOTICE_CON {
    width: 92%;
    margin: 0 auto;
  }
}
/*活動辦法 尾=============================================*/



/*下載ＡＰＰ*/
.PC #CM835 .ph_itembox{
	width:750px;
	height: auto;
	margin:0 auto;
}

.PC #CM835 .ph_titlebox img,
.PC #CM835 .ph_itembox img{
	display: block;
	width:100%;
	height: auto;
}
.PC #CM835 .download_area{
	width:615px;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:20px;
}

.PC #CM835 .no_mg{margin-bottom:0px;}

.PC #CM835 .download_area .ph_itembox{
	display: block;
	width:100%;
	height: auto;
}
/*主視覺-雙平台按鈕*/
.PC #CM835 .button_area02{
	width:450px;
	height: auto;
	margin:15px auto;
}

.PC #CM835 .button_area02 ul{
	width:100%;
	height: 65px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.PC #CM835 .button_area02 ul li{
	width:49%;
	height: auto;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
}

.PC #CM835 .button_area02 ul li a{
	display: block;
	width:100%;
	height: 65px;
	line-height: 65px;
	border-radius: 8px;
	background-color: #000000;
	text-indent: -9999px;
	transition: all .3s ease;
}

.PC #CM835 .button_area02 ul li a:hover{
	transform: scale(.95);
}

#CM835 .IOS_bt{
	background: url(../images/CM835/ph_bt_ios.png) no-repeat top center;
	background-size: contain;
}

#CM835 .Android_bt{
	background: url(../images/CM835/ph_bt_Android.png) no-repeat top center;
	background-size: contain;
}

#CM835 .IOS_bt{
	background: url(../images/CM835/ph_bt_ios.png) no-repeat top center;
	background-size: contain;
}

#CM835 .Android_bt{
	background: url(../images/CM835/ph_bt_Android.png) no-repeat top center;
	background-size: contain;
}
.MOBILE #CM835 .download_area .button_area02{
	display: block;
	margin-top:10px;
}

.MOBILE #CM835 .button_area02 ul{
	width:88%;
	height: 50px;
	margin:0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.MOBILE #CM835 .button_area02 ul li{
	width:49%;
	height: auto;
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
}

.MOBILE #CM835 .button_area02 ul li a{
	display: block;
	width:100%;
	height: 50px;
	line-height: 50px;
	border-radius: 8px;
	background-color: #000000;
	text-indent: -9999px;
	transition: all .3s ease;
}
.MOBILE #CM835 .download_area{
	width:100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:10px;
}

.MOBILE #CM835 .no_mg{margin-bottom:0px;}

.MOBILE #CM835 .download_area .ph_itembox{
	width: 100%;
	height: auto;
}.MOBILE #CM835 .download_area .ph_itembox img{
	display: block;
	width: 90%;
	height: auto;
	margin:0px auto;
}





/*置底動態浮水印*/
.PC #CM835-wrapper .downbar_bt{
	width: 100%;
    height: auto;
    position: fixed;
    bottom: 0;
    /* background-image: url(../images/bt_bg.png); */
    /* background-repeat: repeat-x repeat-y; */
	background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    padding: 5px 0;
}

.PC #CM835-wrapper .downbar_bt .bt_area{
    position: relative;
    width:420px;
	height: 72px;
	margin: 0 auto;
	transition: all .4s ease;
}

.PC #CM835-wrapper .downbar_bt .bt_area a{
	display: block;
	width:100%;
	height: 72px;
	line-height: 72px;
	text-align: center;
	background-image: url(../images/CM835/button_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	color:#ffffff;
	font-size:2rem;
	font-weight:bold;
  	animation: glow 3s infinite;

	border-radius: 50px;
	text-shadow: 0px 0px 5px #3500d4, 2px 2px 5px #3500d4, -2px -2px 5px #3500d4;
}

.PC #CM835-wrapper .downbar_bt .bt_area a:hover{
	background-position: bottom center;
}

.PC #CM835-wrapper .downbar_bt .bt_area a li .small_price{
	font-size:1.5rem;
}

.PC #CM835-wrapper .downbar_bt .bt_area a li::after{
	content: '';
    position: absolute;
    width:25px;
    height: 25px;
    background-image: url(../images/CM835/button_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 1;
    top: 18px;
    right: 40px;
    transition: 0.5s;
}

@keyframes glow {
  0% {
    box-shadow: 5px 5px 20px #fff000, -5px -5px 20px #fff000;
    transform: scale(0.98);
  }

  50% {
    box-shadow: 5px 5px 20px #555555, -5px -5px 20px #555555;
    transform: scale(0.95);
  }

  100% {
    box-shadow: 5px 5px 20px #fff000, -5px -5px 20px #fff000;
    transform: scale(0.98);
  }
}

/*=================手機版=================*/
/*消失區*/
.MOBILE .floatbox, .MOBILE .MB_CLOSE, .MOBILE #float_icon .LIST_ICON{ display:none;}
/*MOBILE表頭尾*/
.MOBILE #float_icon{ display:block;}

.MOBILE #float_icon .BACK_top{
	bottom: 90px;
}
/*控制段落行距*/

/*MENU選單*/
.MOBILE #CM835 .LM_MENU{
	display: block;
	width: 100%;
	height:50px;
}
	.MOBILE #CM835 .LM_MENU02{
		position:fixed;
		left:0;
		top:0;
		z-index:999;
		margin-top: 45px;
		filter: url(drop-shadow.svg#drop-shadow);
		filter: drop-shadow(2px 2px 3px rgba(0,0,0,.2));
		background-color: #ffbd50;
	}
.MOBILE #CM835 .LM_MENU .PRE{
	display: none;
	float: left;
	width: 6%;
	height: 50px;
	margin: 0 2px;
	background-image:url(../images/pre.png);
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: center center;
}
.MOBILE #CM835 .LM_MENU .NEX{
	display: none;
	float: right;
	width: 6%;
	height: 50px;
	margin: 0 2px;
	background-image:url(../images/next.png);
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: center center;
}
.MOBILE #CM835 .LM_MENU .MENU{
	float: left;
	width: 100%;
	height:50px;
	overflow: hidden;
	margin: 0 auto;
}
.MOBILE #CM835 .LM_MENU ul{
	width:100%;
	margin:0 auto;
	overflow: hidden;
	box-sizing: border-box;
}

.MOBILE #CM835 .LM_MENU li{
	float:left;
	width:25%;
	height:50px;
	padding: 0 2px;
	box-sizing: border-box;
	border-right:1px solid #fff6e2;
}
.MOBILE #CM835 .LM_MENU01 li{
	float:left;
	width:33.3%;
	height:50px;
	padding: 0 2px;
	box-sizing: border-box;
	border-right:1px solid #fff6e2;
}
.MOBILE #CM835 .LM_MENU li.LINK{
	height:50px;
	text-align: center;
	color:#ffffff;
	font-size: 1.3rem;
	line-height: 50px;
	background-color: #f58c00;
}

.MOBILE #CM835 .LM_MENU li:last-child{
	border-right:none;
}


.MOBILE #CM835 .LM_MENU li a{
	display: block;
	width:100%;
	height:50px;
	text-align: center;
	color:#fff6e2;
	font-size: 1.3em;
	line-height: 50px;
}

/*框架*/
.MOBILE #CM835{
	width:100%;
	height: auto;
	/* overflow: hidden; */
	background-color: #f8edff;
}

.MOBILE #CM835 .hero{
	width:100%;
	height: auto;
	margin:0 auto;
	overflow: hidden;
	background-image: url(../images/hero/bg_mb.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/* margin-top:45px; */
}

.MOBILE #CM835 .hero .hero_top{
	width:100%;
	height: 0px;
    padding-bottom: 52%;
    text-indent: -9999px;
}

.MOBILE #CM835 .hero .hero_info{
	width:100%;
	height: auto;
	margin:0 auto;
}

.MOBILE #CM835 .hero .hero_info h1{
	width: 100%;
    text-indent: -9999px;
}

/*區塊*/
.MOBILE #CM835 .container_frame{
	width: 95%;
    height: auto;
    overflow: hidden;
	margin:0 auto;
}


/*標題bar*/
.MOBILE #CM835 .title_bar{
	width:100%;
	height: 0px;
	padding-bottom: 20%;
	margin:0 auto;
	background-image: url(../images/CM835/titlebar01.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.MOBILE #CM835 .title_bar img{
	display: block;
	width:100%;
	height:auto;
}


/*子標題bar-01*/
.MOBILE #CM835 .sub_title{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:16px;
	margin-bottom:16px;
}

.MOBILE #CM835 .sub_title img{
	display: block;
	width:100%;
	height: auto;
}

/*子標題bar-02*/
.MOBILE #CM835 .sub_title2{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:30px;
	margin-bottom: 10px;
}

.MOBILE #CM835 .sub_title2 img{
	display: block;
	width:100%;
	height: auto;
}


.MOBILE #CM835 .button_area{
	width:82%;
	height: 46px;
	margin:0 auto;
	overflow: hidden;
	border-radius: 50px;
	box-sizing: border-box;
	margin-top: 20px;
	animation: normal_bt 3s infinite;
	transform: scale(1);
	border: 2px solid #fff;
}

.MOBILE #CM835 .button_area a{
	display: block;
	width:100%;
	height: 46px;
	line-height: 46px;
	font-size:1.5rem;
	font-weight: bold;
	text-align: center;
	color:#ffffff;
}
/*圖片大小*/
.MOBILE #CM835 .cmph_box{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.MOBILE #CM835 .cmph_box img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0px auto 0px auto;
}
.MOBILE #CM835 .cmph_box2{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.MOBILE #CM835 .cmph_box2 img{
	display: block;
	width: 100%;
	height: auto;
	margin: 20px auto 0px auto;
}
/*命盤動畫區塊*/
.MOBILE #CM835 .ball_box{
    position: relative;
	width: 100%;
    height: 0;
	padding-bottom: 43.3823529411%;
    margin: 0 auto;
    background-image: url(../images/CM835/fate_chart/ph_chart_bg.png);
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center;
}

.MOBILE #CM835 .ball_box .ball{
	width:70px;
	height: auto;
}

.MOBILE #CM835 .ball_box .ball img{
	display: block;
	width:100%;
	height: auto;
}

.MOBILE #CM835 .ball_box .ball1{
	position: absolute;
	top:5%;
	left: 20%;
	animation-name: floatball,fadeInOut;
	animation-duration: 2.8s;
	animation-iteration-count: infinite;
}

.MOBILE #CM835 .ball_box .ball2{
	position: absolute;
	top:5%;
	right: 20%;
	animation-name: floatball,fadeInOut;
	animation-duration: 3s;
	animation-iteration-count: infinite;
}

.MOBILE #CM835 .ball_box .ball3{
	position: absolute;
	bottom:10%;
	left: 15%;
	animation-name: floatball,fadeInOut;
	animation-duration: 2.7s;
	animation-iteration-count: infinite;
}

.MOBILE #CM835 .ball_box .ball4{
	position: absolute;
	bottom:10%;
	right: 15%;
	animation-name: floatball,fadeInOut;
	animation-duration: 3.1s;
	animation-iteration-count: infinite;
}

.MOBILE #CM835 .card_ph{
	width:100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:15px;
}

.MOBILE #CM835 .card_ph img{
	display: block;
	width:100%;
	height: auto;
}

/*文字區塊*/
.MOBILE #CM835 .text_area1{
	width:90%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:5px;
	margin-bottom:-10px;
}

.MOBILE #CM835 .text_area1 p{
	text-shadow: 2px 2px 0px #ffffff,
    -2px -2px 0px #ffffff,
    -2px 2px 0px #ffffff,
    2px -2px 0px #ffffff;
}

.MOBILE #CM835 .text_area2{
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-bottom:10px;
	background-color: rgba(255, 255, 255, 1);
	box-shadow: inset 0 0 10px 5px #f3dfce;
	border: 3px solid #ffffff;
	border-radius: 20px;
	padding: 25px;
}


/*影片區塊*/
.MOBILE #CM835 .VIDEO {
	max-width: 550px;
	margin: 0 auto;
	aspect-ratio: 560 / 315;
	height: auto;

    /* width: 100%; */
    /* height: 0; */
    /* padding-bottom: 56.25%; */
    position: relative;
    margin-bottom: 5px;
}

.MOBILE #CM835 .VIDEO iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

/*四欄位-解密命盤十二宮*/
.MOBILE #CM835 .icon_container{
	width:100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.MOBILE #CM835 .icon_container .box_icon{
	width: 42%;
	background-color: rgba(255, 255, 255, .6);
	box-shadow: inset 0 0 20px 10px #e9c0ff;
	border: 3px solid #ffffff;
	border-radius: 20px;
	margin: 10px;
}
#CM835 .icon_container .box_icon p{
	width: 100%;
	font-size: 1.5rem;
	color: #d382fe;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
}
.MOBILE #CM835 .icon_container .box_icon img{
	width: 60%;
	margin: 10px auto 20px auto;}
/*四欄位-超全面運勢分析*/
.MOBILE #CM835 .icon_container2{
	width:100%;
	height: auto;
	overflow: hidden;
	margin:0 auto;
	margin-top:10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
.MOBILE #CM835 .icon_container2 .box_icon{
	width: 42%;
	background-color: rgba(255, 255, 255, .6);
	box-shadow: inset 0 0 20px 10px #d1c1ff;
	border: 3px solid #ffffff;
	border-radius: 20px;
	margin: 10px;
}
.MOBILE #CM835 .icon_container2 .box_icon p{
	width: 100%;
	font-size: 1.5rem;
	color: #ac90ff;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
}
.MOBILE #CM835 .icon_container2 .box_icon img{
	width: 60%;
	margin: 10px auto 20px auto;}






/*置底動態浮水印*/
.MOBILE #CM835-wrapper .downbar_bt{
	width: 100%;
    height: auto;
    position: fixed;
    bottom: 0;
    /* background-image: url(../images/bt_bg.png); */
    /* background-repeat: repeat-x repeat-y; */
	background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    padding: 5px 0;
}

.MOBILE #CM835-wrapper .downbar_bt .bt_area{
    position: relative;
    width:100%;
	height: auto;
	margin: 0 auto;
    transition: all .4s ease;
	text-shadow: 0px 0px 5px #3500d4, 2px 2px 5px #3500d4, -2px -2px 5px #3500d4;
}

.MOBILE #CM835-wrapper .downbar_bt .bt_area a{
	display: block;
	width:100%;
	height: 0px;
	padding-bottom: 17.16417910%;
	text-align: center;
	background-image: url(../images/CM835/button_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	color:#ffffff;
	font-size:8vw;
	line-height: 17vw;
	font-weight:bold;
	animation: glow 3s infinite;
	border-radius: 50px;
}

.MOBILE #CM835-wrapper .downbar_bt .bt_area a li .small_price{
	font-size:5vw;
}

.MOBILE #CM835-wrapper .downbar_bt .bt_area a li::after{
	content: '';
    position: absolute;
    width:25px;
    height: 25px;
    background-image: url(../images/CM835/button_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 1;
	top:50%;
	left: 87%;
	transform: translate(-50%, -50%);
    transition: 0.5s;
}

/* iphone6 Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {}

/* iphone6 plus Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {}

/* iphoneX Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {}

/* iphone6 Portrait */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {
	.MOBILE #CM835 .box_item .bbox_info p{
		font-size:1.2rem;
		line-height: 2rem;
		color:#555555;
	}
}


/*共用字型樣式*/
.PC #CM835 .txt-s{
	font-size:1.2rem;
}
.MOBILE #CM835 .txt-s{
	font-size:1rem;
}

/*共用顏色樣式*/
#CM835 .txt-grey{color:#999;}

.PC #CM835 .input-info__content {
  display: flex;
  align-items: center;
  gap: 5px; /* icon與標題間距，可依需求調整 */
  justify-content: center;
  margin-top: 8px;
  font-size:1.2rem;
  }
  .MOBILE #CM835 .input-info__content {
  display: flex;
  align-items: center;
  gap: 5px; /* icon與標題間距，可依需求調整 */
  justify-content: center;
  margin-top: 18px;
  font-size: 1.1rem;
}

#CM835 .input-info__icon {
  flex-shrink: 0;
  width: 20px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#CM835 .input-info__icon img {
  width: 100%;
  height: auto;
  display: block;
}
#CM835 .input-info__content a {
  text-decoration: underline;
  margin-left: 5px;
  color: #1290ff;
  transition: 1s all;
  cursor: pointer;
}
#CM835 .input-info__content a:hover {
  color: #ceac26;
}
